<%@ page language="C#" autoeventwireup="true" inherits="fullopen, App_Web_yjdmcdrp" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>

    <script language="javaScript">
        function intro() {
            if ((navigator.appVersion.indexOf("Mac") != -1) && (navigator.userAgent.indexOf("MSIE") != -1) && (parseInt(navigator.appVersion) = 4)) {
                skip();
            }
            else {
                popup();
            }

        }
        function skip() {
            location.href = "elogin.aspx";
            window.opener = "X";

            window.open('', '_parent', '');
            window.opener = window;
            window.close();

        }
        function popup() {
            version = parseFloat(navigator.appVersion.substring(navigator.appVersion.indexOf('.') - 1, navigator.appVersion.length));
            if (version >= 4)
                version = parseFloat(navigator.appVersion.substring(navigator.appVersion.indexOf('.') - 1, navigator.appVersion.length));
            if (version >= 4) {
                if (navigator.appName == "Netscape") {
                    Hello = window.open("elogin.aspx", "Hello", "scrollbars");
                    Hello.focus();
                    window.opener = "X";

                    window.open('', '_parent', '');
                    window.opener = window;
                    window.close();


                }

                if (navigator.appName == "Microsoft Internet Explorer") {
                    window.open("elogin.aspx", "screen", "fullscreen==yes");
                    window.opener = "X";

                    window.open('', '_parent', '');
                    window.opener = window;
                    window.close();

                }

                else {
                    location.href = "elogin.aspx";
                    window.opener = "X";

                    window.open('', '_parent', '');
                    window.opener = window;
                    window.close();

                }
            }

        } 
    </script>

</head>
<body onload="intro()" scroll="no">
</body>
</html>
